table.kalen_verh {border-collapse:collapse; width:540px; margin-left:10px;}
table.kalen_verh td{border:0px;}
table.kalen_verh img{ width:285px; height:185px; margin:0;}

form#calc input.tirag{width:200px;}
form#calc select.format{width:105px;}
form#calc select.bumaga{width:165px;}
form#calc select.bumaga_x{width:165px; margin-left:109px;}
form#calc select.pokrit{width:273px;}
form#calc input.x_y{width:70px;}
#table_5{visibility:hidden; position:absolute; top:0;}
#table_3{visibility:hidden; position:absolute; top:0;}
#table_6{visibility:hidden; position:absolute; top:0;}
#table_2{visibility:hidden; position:absolute; top:0;}
#table_4{visibility:hidden; position:absolute; top:0;}

#kalen_menu {
	  font-size:14px;
	  text-align:center;
    }
#kalen_menu ul {
      list-style: none;
      margin: 0;
      padding: 0;
      border: none;
	  background: #D8D8D8;
	  width:290px;
      }

#kalen_menu li{
      margin: 0px;
	  padding: 8px 2px 3px 10px;
      display: block;
      color: #000;
	  height:23px;
	  border-bottom:#858687 1px solid;
      }
#kalen_menu ul li.kalsel{
      background-color:#EC008C;
      color: #fff;
      cursor:pointer;
}
#kalen_menu ul li.kalnesel{
      background:url(../verstka/kalenmenu_nesel.gif) repeat-x;
      color: #000;
}

table.calculator{width:500px;}

table.calculator tr td{vertical-align:top; padding-top:0px; color:#000000; font-size:12px;}

table.vidi{
	width:285px;
	float:left;
	margin:0;
	padding:0;
	border-collapse:collapse;
	border:none;
}
table.vidi tr td{ border:none;}
table.vidi img{ width:20px; height:20px; margin:0;}
table.vidi .kalendar_odis{ width:300px; background: url(../verstka/leftmenu2_fon.gif) repeat-x; text-align:center;
color:#064e78; font-weight:bold;}

